body, html {
    padding: 0%;
    margin: auto;
    font-family:Arial, Helvetica, sans-serif;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
}

.formulaire {
    background-color: rgb(200, 0, 30);
    padding: 16px;
    border-radius: 1em;
    color: white;
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
}

.form_header{
    display: flex;
    justify-content: center;
    align-items: center;
}

#logo {
    height: 80px;
    filter: invert(1);
    transition: all ease .1s;
}

#logo:hover {
    height: 80px;
    filter: invert(1);
    transform: scale(1.1);
    transition: all ease .1s;
}

input[type='text']{
    width: 400px;
    height: 32px;
    margin: 0;
    padding: 8px;
    border: none;
    background-color: whitesmoke;
    outline-style: none;
    border-radius: 2px;
}

input[type="submit"]{
    width: 400px;
    height: 32px;
    margin: 0;
    padding: 0;
    border: none;
    background-color: whitesmoke;
    margin: auto;
    transition: all ease .1s;
}

input[type="submit"]:hover{
    margin: auto;
    width: 400px;
    height: 32px;
    margin: 0;
    padding: 0;
    border: none;
    background-color: rgb(190, 190, 190);
    cursor: pointer;
    transition: all ease .1s;
}

input[type="checkbox"]{
    margin-right: 8px;
}

.checkboxes {
    max-width: 400px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
}

.checkboxes p {
    background-color: rgb(165, 0, 27);
    padding: 8px;
    width: 150px;
    max-height: 16px;
    border-radius: 2px;
}

.edit {
    text-align: center;
    padding: 16px;
}

.edit a {
    text-decoration: none;
    text-align: center;
    color: white;
    transition: all ease .1s;
}

.edit a:hover {
    color: black;
    transition: all ease .1s;
}